import React from 'react';
export default function GarageHomeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M135-95v-518l345-259 346 259v518H671v-434H289v434zm237-83h216v-93H372zm0-176h216v-93H372z" })));
}
